.oferta_master{
	font-family:  arial, sans-serif;
  font-size: 15px;
	width: 773px;
	border: 2px solid #000000;
	overflow: hidden;
	color: #000000;
	margin: 0 auto;
	background-color: #858585;
}

.apply_info{
	width: 720px;
	padding: 45px 20px 45px 20px;
	margin: 0 auto;
	font-size: 1.2em;
	color: #7a7a7b;
	border-width: 0;
}

.header{
  width: 100%; 
  float: left; 
  text-align: center; 
  padding: 10px 10px; 
  color: #ffffff; 
  font-size: 18px; 
  font-weight: bold; 
  background-color: #0000ff;
}

.content-bar-first{
  float: left; 
  border-top: 1px solid #000; 
  border-bottom: 1px solid #000;
}

.content-bar-second{
  float: left;
  border-bottom: 1px solid #000;
}


.left-side{
  width: 203px; 
  float: left; 
  border-right: 1px solid #000;
}

.content-bar-second .left-side{
  padding: 5px;
  width: 193px;
}

.right-side{
  width: 548px; 
  float: left; 
  padding: 10px;
  padding-top: 20px;
}

.text-block{
  width: 100%; 
  float: left; 
  margin-top: 10px;
}

.text-block.center{
  text-align: center;
}

.text-block.bold{
  font-weight: bold;
}

.text-block.offer-title{
  font-size: 18px;
  margin-bottom: 20px;
}

.top-logo{
  width: 203px;
  height: 123px;
}

.oferta_master ul{
  list-style-image: none!important;
  list-style-type:disc!important;
}

.oferta_master a{
  color: #0000ff!important;
}